@charset "utf-8";
/* main css */
/*
	User: PuLeun Kim
*/

/********************/
/* slide            */
/********************/
/* slide - nav */
.owl-controls .owl-nav { position: absolute; top: 50%; margin-top: -25px; width: 100%; }
.owl-controls .owl-nav [class*=owl-] { width: 50px;  height: 50px; }
.owl-controls .owl-nav .owl-prev { float: left; opacity: 0.1; margin-left: 3%; background: url('/images/slide/prev.png') no-repeat; }
.owl-controls .owl-nav .owl-next { float: right; opacity: 0.1; margin-right: 3%; background: url('/images/slide/next.png') no-repeat; }
#main_slide:hover .owl-controls .owl-nav .owl-prev {opacity: 0.8;}
#main_slide:hover .owl-controls .owl-nav .owl-next {opacity: 0.8;}
/* slide - dot */
.owl-theme .owl-dots { position: absolute; bottom: 50px; width: 100%; }
.owl-theme .owl-dots .owl-dot { display: inline-block; opacity: 0.6; margin-right: 10px; padding: 5px; background: #fff; border-radius: 50%; }
.owl-theme .owl-dots .owl-dot.active { opacity: 1; background: #fff; }
.owl-theme .owl-dots .owl-dot span { margin: 0; width: 0px; height: 0px; }
/* slide */
.slide1 { background: url(/images/slide/slider1.png); }
.slide2 { background: url(/images/slide/slider2.png); }
.slide3 { background: url(/images/slide/slider3.png); background-position: center 40%!important; }
.slide4 { background: url(/images/slide/slider4.png); }
.slide-image { position: relative; height: 100vh; background-size: cover; background-position: center center; }

.slide-text 	{ position: absolute; z-index: 9; top: 42%; width: 100%; text-align: center; text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4); }
.slide-text h2 	{ color: #fff; margin: 0 auto 20px; font-size: 4em; font-weight: bold; letter-spacing: -0.02em; }
.slide-text p 	{ color: #fff; margin: 0 auto; font-size: 1.6em; font-weight: normal; text-shadow: 0px 0px 4px rgba(0, 0, 0, 1), 0px 0px 4px rgba(0, 0, 0, 0.8); } 
.slide-text .btn { margin-top: 20px; border-radius: 30px; }
.owl-item.active .slide-text h2	{ -webkit-animation: fadeInUp 1s ease .2s both; -moz-animation: fadeInUp 1s ease .2s both; -ms-animation: fadeInUp 1s ease .2s both; -o-animation: fadeInUp 1s ease .2s both; animation: fadeInUp 1s ease .2s both; }
.owl-item.active .slide-text p	{ -webkit-animation: fadeIn 1s ease .3s both; -moz-animation: fadeIn 1s ease .3s both; -ms-animation: fadeIn 1s ease .3s both; -o-animation: fadeIn 1s ease .3s both; animation: fadeIn 1s ease .3s both; }
@media screen and (max-width: 1440px){
	.slide3 { background-position: center 20%!important; }
}
@media screen and (max-width: 1024px){
	/* slide - dot */
	.owl-theme .owl-dots{ bottom: 15px; }
	/* slide */
    .slide-text 	{ top: 30%; }
    .slide-text h2 	{ margin: 0 auto; font-size: 3.4em;  }
    .slide-text p 	{ margin: 16px auto; font-size: 1.4em; letter-spacing: -0.02em; }
}
@media screen and (max-width: 600px){
	/* slide - nav */
	.owl-controls .owl-nav { display: none; top: -50%; width: 0; height: 0; }
	/* slide - dot */
	.owl-theme .owl-dots { bottom: 20px; }
	/* slide */
	.slide2 { background-position: 70% center; }
	.slide3 { background-position: center -70px!important; }
    .slide-text h2 	{ margin: 0 auto 12px; font-size: 3.4em; }
}

/********************/
/* solution         */
/********************/
#main_solution { width:100%; margin:0 auto; }
#main_solution div { margin: 0 auto; padding: 0; }
#main_solution .col-md-6 { overflow: hidden; max-height: 440px; }
#main_solution .solution-image { width: 100%; }
#main_solution .solution-text 	{ padding: 8.6em 6em; margin: 0 auto; }
.solution-text h2 	{ color: #222; margin: 0 auto 20px; font-size: 2.4em; font-weight: bold; }
.solution-text p 	{ color: #444; margin: 0 auto; font-size: 1.4em; font-weight: normal; }
.solution-text .btn	{ margin-top: 20px; border-radius: 30px; }
@media screen and (max-width: 1440px){
	#main_solution .solution-text { padding: 6em 4.4em; }
	.solution-text h2 	{ margin: 0 auto 5px; font-size: 2em; line-height: 2.2em; letter-spacing: -0.08em; }
	.solution-text p 	{ font-size: 1.2em; }
}
@media screen and (max-width: 1200px){
	#main_solution .solution-text { padding: 4.6em 3.2em; }
	.solution-text h2 { font-size: 1.8em; line-height: 2em; letter-spacing: -0.08em; }
	.solution-text p 	{ font-size: 1.1em; }
}
@media screen and (max-width: 1024px){
	#main_solution .solution-text { padding: 3.6em 3em; }
	.solution-text p { font-size: 1.2em; letter-spacing: -0.02em; word-spacing: -0.01em; }
}
@media screen and (max-width: 768px){
	#main_solution .solution-text { padding: 3.6em 2.4em; }
}
@media screen and (max-width: 480px){
	.solution-text p { font-size: 1.2em; }
}

/********************/
/* block            */
/********************/
.main_block { width: 100%; background: url('/images/main_block_bg.png' )no-repeat; background-size: cover; }
.block1 	{ width: 100%; max-width: 1170px; margin: 0 auto; padding: 120px 0; color: #fff; text-align: center; }
.block1 h2 	{ margin: 0 auto 20px; color: #fff; font-size: 2em; font-weight: bold; }
.block1 p	{ color: #fff; font-size: 1.2em; font-weight: normal; }
@media (max-width: 768px){
	.block1 	{ width: 90%; margin: 0 auto; padding: 80px 0; }
	.block1 h2	{ font-size: 1.8em; }
}

/********************/
/* project          */
/********************/
.main_project { width: 100%; max-width: 1440px; margin: 0 auto; padding: 80px 0; background: #fff; } /* 사업실적 */
.main_background { width: 100%; max-width: 100%; background: #fafafa; } /* 프로젝트 */

.section_title		{ margin-bottom: 40px; text-align: center; }
.section_title h2	{ color: #222; margin: 0 auto 20px; color: #222; font-size: 2em; font-weight: bold; }  
.section_title p	{ color: #222; font-size: 1.1em; font-weight: normal; }    

.main_project .project_area { width: 90%; margin: 0 auto; }
.project_area table.gallery-board { width: 100%; max-width: 1240px; margin: 0 auto; }
.project_area table.gallery-board td.gallery-box { width: 25%; }
.project_area table.gallery-board table { position: relative; width: 100%; }
.project_area table.gallery-board table td { text-align: center; word-break: break-all; overflow: hidden; }
.project_area table.gallery-board table td.gallery-image img { width: 100%; }
.project_area table.gallery-board table td.gallery-text span { display: block; padding: 0 10px; }
.project_area table.gallery-board table td.gallery-text span.title 	{ color: #444; font-size: 1.2em; font-weight: bold; line-height: 2em; }
.project_area table.gallery-board table td.gallery-text span.desc 	{ height: 40px; color: #444; font-size: 1em; letter-spacing: -0.06em; word-spacing: -0.06em; }

.main_background .project_area table.gallery-board table td { overflow: visible; }
.main_background .project_area table.gallery-board table td.gallery-text { position: absolute; bottom: 20px; right: -20px; z-index: 9; width: 80%; background: rgba(0,0,0,0.8); -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
.main_background .project_area table.gallery-board table:hover td.gallery-text { background: #ee1b3b; }
.main_background .project_area table.gallery-board table td.gallery-text span.title { color: #fff; font-size: 1.2em; font-weight: bold; line-height: 3em; }

@media screen and (max-width: 768px){
	.main_project { padding: 50px 0; }
	.section_title 		{ width: 100%; margin: 0; padding: 0; }
	.section_title h2 	{ font-size: 1.8em; }
	.section_title p 	{ font-size: 1.2em; }
	.main_project .project_area { width: 100%; padding: 0; }
	.project_area table.gallery-board { margin: 30px auto 0; }
	.project_area table.gallery-board td { display: inline-block; width: 48%; margin: 0 0.7%; }
	.project_area table.gallery-board table { width: 90%; margin: 20px auto 0;}
	.project_area table.gallery-board table td.gallery-image { width: 100%; }
	.main_background .project_area table.gallery-board table td.gallery-image { width: 100%; height: 200px; overflow: hidden; }
	.project_area table.gallery-board table td.gallery-text { width: 100%; min-height: 50px; letter-spacing: 0.08em; word-spacing: 0.02em; }
	.project_area table.gallery-board table td.gallery-text span { padding: 0; }
	.project_area table.gallery-board table td.gallery-text span.title 	{ font-size: 1.2em; line-height: 1.8em; }
	.project_area table.gallery-board table td.gallery-text span.desc 	{  letter-spacing: -0.04em; word-spacing: -0.06em; }
	.main_background .project_area table.gallery-board td { display: inline-block; width: 48%; margin: 0 0.7%; }
}
@media screen and (max-width: 425px){
	.main_background .project_area table.gallery-board td { display: block; width: 90%; margin: 0 auto; }
	.project_area table.gallery-board table td.gallery-text span.desc { font-size: 1.1em; }
}

/********************/
/* map              */
/********************/
.main_map { width: 100%; padding: 80px 0; }
.main_map .row { margin: 0 auto; padding: 0; }
.main_map .flex_box { display: flex; }
.main_map .flex_box .maincol 	{ width: 100%; }
.main_map .flex_box .maincol h2 { display: block; margin-bottom: 10px; padding: 0; font-size: 1.8em; font-weight: bold; }
.main_map .flex_box .maincol ul { display: block; }
.main_map .flex_box .maincol ul i { font-size: 1.8em; line-height: 2em; }
.main_map .flex_box .maincol ul span { font-size: 1.2em; line-height: 2em; margin: 0 10px; }

@media screen and (max-width: 1024px){
	.main_map .flex_box { display: block; }
	.main_map .flex_box:last-child { width: 96%; margin: 15px auto 0; }
}
@media screen and (max-width: 768px){
	.main_map { padding: 50px 0; }
	.main_map .flex_box .maincol ul i { font-size: 1.4em; line-height: 1.6em; }
	.main_map .flex_box .maincol ul span { font-size: 1.2em; line-height: 1.6em; margin: 0 10px; }
}
@media screen and (max-width: 420px){
	.main_map .flex_box .maincol ul li { padding: 4px 0; }
	.main_map .flex_box .maincol ul i { display: none; }
	.main_map .flex_box .maincol ul span { margin: 0; }
}
